<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<!-- 
	rubric TAG :: CDATA tags essential for HTML formatting. 
		br, i, u, b  HTML tags have been used in the text string.
	-->
	<rubric><![CDATA[<b>Label the pictures.</b>]]></rubric>
	<!-- 
	picturepath TAG:: this links to the image folder. a trailing / should be included. .jpg only.
	-->
	<picturepath>data/templates/pics/unit6ex2/</picturepath>
<!-- 
	word TAG :: 
		the first word in a list of alternatives for each <word> is the one to which the image maps.  make sure they are case exact (for Linux server compatibility, and cross platform compatibility).
		the first word in a list of alternatives is the one which displays when see answer button reveals model answers.
		alternative answers are separated by a colon i.e. <word>HAPPY:Happy:happy</word>  (ensure no spaces in options)
		each word is case-sensitive
		spaces between words must map to an asset which has the space replaced by an under_score
		limit of 14 '1' width characters, or 9 'w' characters. Asset.swf has to be altered to increase this width.
		this text cannot be html formatted

-->
	<word>getup:Get up:get up</word>
	<word>getdressed:Get dressed:get dressed</word>
	<word>brushmyhair:Brush my hair:brush my hair</word>
	<word>gotoschool:Go to school:go to school</word>
	<word>comehome:Come home:come home</word>
	<word>exercise:Exercise:exercise</word>
	<word>takeashower:Take a shower:take a shower</word>
	<word>gotobed:Go to bed:go to bed</word>
</exercise>